# Fragen

## Allgemein
* Wie werden Daten (Mitglieder/Lieferungen) zwishen Zweigstellen synchronisiert (Per USB)? Wäre ein automatisches Synchronisieren übers Internet von diesen Daten sinnvoll?
* Wie soll das automatische Versenden von Emails aussehen?
* Wie genau soll die Herkunftsbestimmung (Großlage, Ried, …) abgebildet werden. Soll ein Ort in mehreren Großlagen liegen können?
* Werden Chargen verwendet/benötigt bzw. was davon?
* Anmeldungen?

## Mitgliedsdaten
* Was für Felder werden eigentlich noch gebraucht?
* Warum gibt es zwei Geschäftsanteile (GAs)?
* Wie sollen natürliche und juristische Personen bezüglich Rechnungsadresse unterschieden werden?
* Braucht man ein Buchhaltungskonto (BH-Konto)?
* Mitglied Post/Email bevorzugt?

## Flächenbindung
* Was muss eine Flächenbindung haben (Gemeinde, Ried, Parzellennummer)?
* Wie sind Flächenbindungen zeitlich beschränkt (Bis Jahr 3000)? Braucht man das?
* Welche Bewirtschaftungsarten gibt es (Normal, Bio. KIP)? Was ist KIP?

## Lieferungen
* Ist es ok mehrere Lieferungen auf einen Lieferschein zu drucken?

## Auszahlung
* Wird der Preis/Oechsle verwendet, macht das Sinn? Was wird bei der Auszahlung eigentlich von Jahr zu Jahr geändert, was wird konfiguriert.
* Ist die Pönale bei Überlieferung pauschal oder auf Gewicht gerechnet?
* Wird der Zuschlag pro Gemeinde irgendwo verwendet?

## Überweisungen
* Wie werden die Überweisungen momentan getätigt (einzeln, batch)?
* Hat es einmal funtkioniert mehre Überweisungen aufeinmal zu tätigen (ELBA-Formate)?

# Meeting

## Mitglieder
* Mitglied als Vertreter von einer Firma kennzeichnen bzw. Rechnungsadresse für ein Mitglied.
* Was braucht man noch: mehrere Telefonnummern, (Vielleicht Emailadressen nach Outlook exportieren oder einfach automatisch Emails schicken),
* Fürs Mitglied eingeben, ob es sich um einen Funktionär handelt (Ausnahme von Pönalzahlungen).
* BH-Konto wird gebraucht (Mitgliedsnummer mit 33 davor, wichtig für Buchhaltung).
* GA eingentlich nur noch 1 notwendig. Geschäftsanteile holen (nach 3 Jahren), bzw Auswertung wer noch nicht geholt hat (ausgeschieden / ausbezahlt).
* Flächenbindungen haben Sperrfrist (~5) zum Kündigen, ein warning beim Löschen.
* KIP = Kontrollierte integrierte Produktion, wird eigentlich immer weniger. Bio, Normal
* Unterscheiden zwischen Wohnadresse und Weinbaugebiet pro Mitglied für die Herkunft des Weins

## Übernahme
* Brutto/Netto wiegen (Hakerl für gerebelt)
* Gebunden Hakerl readonly
* GA/Temp/Säure/Chargen müssen nicht angegeigt werden
* Zwei Wagen in Wolkersdorf, eine Maske mit zwei Wiegen Knöpfen
* Auf Riede genau eigentlich überflüssig
* Eingabe in Oechsle weil feiner
* Abschlag für Lesewägen (extra Hakerl).

## Verrechnung
* Gerebelt vs nicht gerebelt, je nachdem Zuschlag / Abschlag am Ende % Ab-/Zuschlag

## Chargen
* Chargen/Behälter usw werden nicht mehr benötigt.

## Lieferschein
* Mehrere Lieferungen auf einem Lieferschein: Grundsätzlich gute Idee aber Sicherheitskette einhalten und schauen, dass es so weiterverwendet werden kann wie jetzt.
* Attribut und Qualität Kabinett visuel besser unterscheiden.
* Herkunft und Weinbaugebeit wichtig / Gemeinde Großlage nicht so wichtig.
* Zeigen, ob das Mitglied einen (Kabinett) Vertrag hat bzw. “Diese Lieferung ist gültig für Kabinett/Sekt Aktion/…”.
* Anzeigen ob gerebelt gewogen oder nicht / Handwiegung

## Standortsynchronisation
* Export-/Importfunktion reicht, manche Standorte kein Internet

## Anmeldungen
* Eigentlich nur in Matzen gebraucht / kann man auch mit einem geteilten Excel machen

## Auswertungen
* BKI Liste als Excel
* Excel export für diverse Auswertungen
* Bestimmte Auswertungen schon machen.
* Export aussuchen ob in Excel oder PDF

## Auszahlungen
* Basis Qualitätswein, extra pro Oechsle.
* Je nach Attribut neuer Grundpreis, nicht pro Cent Aufschlag
* Flächenbindungen gebunden vs ungebunden Cent/kg
* Attribute können entweder als Cent/kg oder % angegeben werden.
* Mwst. Buchführend 10%, pauschaliert: 13%
* Wenn zu viel geliefert +/- Toleranz wird, automatisch GA erhöhen, WG soll eingeben können Lieferpflicht/Leiferrecht/Toleranz.
* Elba Export ja
* Auf 1/10-Cent genau.
* Aufteilung auf Sorte / Attrribute / gebunden bzw ungebunden. und Oechsle
* Bei Kabinett/DAC Flächenbindung untergradigen trotzdem in die Flächenbindung einrechnen
* Konfigurierbare Bedingugen “Wenn Flächenbindung, dann 5%”
* Ab- und Zuschlag pro Gemeinde/Großgebiet wird nicht verwendet.

## Abwerten
* Nach dem Abwerten ist die Lieferung Tafelwein bzw. “Wein” (Oechsle bleiben) Tafelwein und Landwein haben Fixpreise

## Lieferungen
* Mehr Such- und Sortierfunktionen

## Pönale
* Pönale abhängig von Gewicht.
* Bei Überlieferung GA erhöhen.
* Wenn Pönale, dann wird ein Schreiben ausgeschickt wo Mitglied sich rechtfertig muss.
* Nicht mit der Abrechnung gekoppelt.

## Lieferplanung
* Wird nicht gebraucht
